$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force -exclude *.json
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/azure-devops-migration-tools/releases/download/v8.1.8/vstssyncmigrator-8.1.8.zip' $vstssyncmigrationpath -Checksum BCD0112ADACEA075A202905C43A08F5F681D28077AEA695A85769A4CBE45B4DD -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `migration` from the command line to see options. You may need to close and reopen the command shell.'
